Subject: Re: Let the article submissions re-commence!
From: "Steve Bamford" <[email-masked]>
To: "Drewe Manton" <[email-masked]>
Date: Sun, 1 Apr 2001 03:26:22 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Drewe Manton" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Saturday, March 17, 2001 10:47 AM
Subject: Let the article submissions re-commence!

> Okay. . . . here's the first!
>
>   This is the RoG F-16AM, built more or less straight from the box.  It
> builds up very easily and is by far and away the finest Viper in 1/72nd
> scale.  The only additions I made apart from the stores was to add a
> turbinne face in the back of the air intake and replace the ejector seat
> with a Neomega item (the kit seat is pretty nice, but I had a ready
painted
> Neomega one to hand, and it saved me a job I dislike!)
>   Stores came from all over the place!  The wingtip AIM-120C AMRAAM are
from
> kit, as are the drop tanks.  Underwing AIM-9M Sidewinder and GBU-10 LGB's
> are from the new Hasegawa weapons sets, and the ALQ-131 ECM pod o the
> centreline is from the Heller weapons set. The LANTIRN targetting pod is a
> resin item from Eagle Designs.
>    The model was painted with Humbrol enamels and Futured before decal
> application.  All decals are straight from the kit.  Weathering was done
> with grey oil paint and the final flat finish is Metalizer sealer with
> Tamiya flat base (don't ask. . but it worked!)
>    Great model, I have another nearing completion right now, and a great
> subject for my introduction to digital photography. Pics were taken with a
> Sony DSC-F505V digital camera.
> --
> Regards
> Drewe
>   "Politicians and nappies should both be changed at regular intervals,
and
> for exactly the same reason"
>
>